* {margin:0;padding:0;border:0}
body {font:0.8em Verdana, sans-serif;color:#000;text-align:center;position:relative;}
/*img {border:0;vertical-align:top;}*/
a {color:#05c;text-decoration:none;}
a:hover {text-decoration:none;}
:focus {outline:0;}
h1 {font-size:20px;font-weight:normal;line-height:1.15;}
h2 {font-size:18px;font-weight:normal;line-height:1.25;}
h3 {font-size:16px;font-weight:bold;line-height:1.25;}
h4 {font-size:14px;font-weight:bold;}
h5 {font-size:12px;font-weight:bold;}
h6 {font-size:11px;font-weight:bold;}
fieldset {border:0;}
legend {display:none;}
table {border:0;border-collapse:collapse;border-spacing:0;empty-cells:show;font-size:100%;}
caption,th,td {vertical-align:top;text-align:left;font-weight:normal;}
strong {font-weight:bold;}
address {font-style:normal;}
cite {font-style:normal;}
q, blockquote {quotes:none;}
q:before, q:after {content:'';}
small,big {font-size:1em;}
sup {font-size:1em;vertical-align:top;}
ul,ol {list-style:none;}
.page{cursor:pointer;}
.main-container{cursor:initial;}
.page{width:auto;text-align:inherit;padding-top:0;}
.error-msg{color: red; font-weight: bold;text-align:left;padding-bottom:10px;}
/* .page{width:1200px} */
.main-container{background-color: #f4f3f3;width:1230px}
.col-main{position: relative}
.top_header{height:36px;color:#545454;text-align:center;position:relative;}
.top_header .wrapper{height:100%;margin:0 auto;font-size: 0.85em;background-color: #eeecec;background-image:url('../images/bgTop_header.jpg');width:1200px;    text-align: left;}
.top_header .wrapper p.boutique{font-style:italic;padding: 7px 18px 0 5px;font-size: 1.1em;background: url(../images/sprite_big.png) 0 -694px no-repeat;width: 235px;height: 47px;z-index: 10;position: absolute;cursor: pointer;}
.top_header p, .top_header ul, .top_header ul li{display:inline-block;vertical-align:top;height:100%}
.top_header a{color:inherit}
.top_header .mail span{text-decoration:none; cursor: pointer;}
.top_header .mail span:hover{text-decoration:underline}
.top_header .social{padding:6px 7px 0 21px;margin-left:237px}
.top_header .social li,.top_header .lang li{background:url('../images/sprite_v.png') no-repeat;text-indent:-9000em;width:23px;height:23px;cursor:pointer;margin:0 0px}
.top_header .social li.fb{background-position:0 -186px}
.top_header .social li.twitter{background-position:0 -210px}
.top_header .social li.gplus{background-position:0 -234px}
.top_header .social{border-right:1px solid #FFF}
.top_header .contact,.top_header .news,.top_header .boutique,.top_header .help, .top_header .blog{padding:7px 8px 0 8px;}
.top_header .blog{background: url('../images/blog.png') no-repeat;padding: 10px 20px 0 65px;cursor: pointer; margin-left: 15px;position: absolute;z-index: 10;}
.top_header .news{padding:10px 17px 0 17px}
.top_header .contact{padding:10px 100px 0 345px}
.top_header .contact li{margin-right:10px}
.top_header .contact .mail,.top_header .contact .tel,.top_header .news span, .top_header .help span{background:url('../images/sprite_v.png')no-repeat;text-indent:4px;margin-right:10px}
.top_header .contact .mail{height:12px;padding-left:10px;background-position:0 3px}
.top_header .contact .tel{height:12px;padding-left:10px;background-position:0 -12px}
.top_header .news span, .top_header .help span{height:12px;text-decoration:underline; cursor: pointer;}
.top_header .news span{background-position:0 -33px;padding-left:15px;}
.top_header .help span{background-position:0 -52px;padding-left:13px;}
.top_header .news span:hover, .top_header .blog a:hover, .top_header .help span:hover{text-decoration:none}
.top_header .help a{background-position:0 -52px}
.top_header .lang{position:absolute; top:6px; right:21px;}
.top_header .lang .fr{background-position:0 -257px}
.top_header .lang .uk{background-position:0 -280px}
.top_header .lang .be { background-position: -23px -257px;}
.top_header .lang .lu { background-position: -23px -280px;}
.header_fixed .wrapper .logo{margin-top:8px;margin-left:11px}
.header_fixed .wrapper .rech_ref, .header_fixed .wrapper .rech_veh,.header_fixed .wrapper .baseline{display:none}
.header_fixed .wrapper .search_other #search_mini_form{left:448px;top:-16px}
.header{height:101px;text-align:center;margin:0 auto;/*position:relative;*/width:1200px;margin-bottom: 15px;}
.header .bouton_soldes{display: inline-block;font-style: italic;padding: 34px 0px 0 5px;font-size: 1.1em;background: url(../images/promotions.png) 0 28px no-repeat;width: 193px;height: 61px;cursor: pointer;}
.header_fixed .bouton_soldes{height:auto;}
.header .wrapper .search_other .rech_veh{padding:16px}
.header .back_header{display:inline;background:url('../images/sprite_big.png')4px -1061px no-repeat;width: 469px;position:absolute;margin-top:23px; height: 80px;right:0}
.header .wrapper{width:1200px;margin:0 auto;height:100%;text-align:left;background-color:white; margin-bottom: 13px;position:relative;    border-bottom-left-radius: 13px;}
.header .wrapper .search_other{text-align:center;display: inline-block;}
.header #search_mini_form{vertical-align:top;position:absolute;top:0px}
.header .logo,.header .logo strong,.header .account,.header .cart{display:inline-block;/*vertical-align:middle*/}
.header .logo{font-size:0;margin-top:34px; margin-left: 25px;margin-right:13px}

.header .logo strong{text-indent:-9000em;width:0}
/* .header #search_mini_form{margin:0 10px} */
.header #search_mini_form p .search{width: 263px;height: 13px;padding: 6px;border: 1px solid #e0e0e0;border-right: none;border-top-left-radius: 10px;border-bottom-left-radius: 10px;color: #545454;font-family: verdana;font-size: 12px;font-style: italic;vertical-align: bottom;}
.header #search_mini_form p input[type="submit"]{background: url(../images/sprite_v.png) -3px -578px no-repeat;text-indent: -9000em;width: 48px;height: 36px;border: none;cursor: pointer;position: absolute;top: 16px;}
.header .search_other{margin-right:12px;line-height: 50px;}
.header .search_other p {padding:5px;display: inline;width:173px;height:20px;padding-top:3px;margin-top:2px;cursor:pointer;color:#545454;font-size:0.85em;    text-decoration: underline;}
.header .search_other p a {color:#545454}
.header .search_other p:hover {text-decoration:underline}
.header .back_header .account{text-align:left;width:142px;height:85px;color:#FFF;font-size:12px;margin-top:5px;background:url('../images/sprite_big.png') 0px -885px no-repeat;position:absolute}
.header .back_header .cart{text-align:left;width:124px;right:0px;height:86px;color:#58595b;font-size:12px;margin-top:5px;background:url('../images/sprite_big.png') -5px -971px no-repeat;position:absolute}
.header .account span,.header .cart span{color:#58595b;}
.header .account span{text-decoration:underline}
.header .account p > span:hover{text-decoration:none}
.header .account{background-position:0 0;margin-right:4px;cursor:pointer}
.header .cart{background-position:0 -75px;cursor:pointer}
.header .account .first{padding:49px 0 0 5px;/*line-height:1;*/font-size: 0.9em;text-align: center;}
.header .account .first span{text-decoration:none}
.header .cart .items{padding: 49px 0 0 5px;font-size: 0.9em;text-align: center;}
.header .account p {padding:0 0 0 30px;    font-size: 0.9em;}
.header .cart .items a{text-decoration:none}
.header .cart .amount{font-weight:bold;font-size:1.4em;padding-left:20px}
.header .header-logo-premium {position:absolute;top:10px;right:50px;}
.header .account .first span.header-phrase-premium {text-decoration:underline;}
.header .account .first span.header-phrase-premium:hover {text-decoration:none;}
.wrapper_header_soldes {width:412px; display: inline-block; vertical-align: top; text-align:center}
.header_soldes #search_mini_form p .search,
.header_fixed #search_mini_form p .search {height:12px;width:390px;padding:7px}
.header_soldes div #search_mini_form p .search{width: 268px;}
.header_soldes #search_mini_form p input[type="submit"],
.header_fixed #search_mini_form p input[type="submit"] {background-position:0 -585px;width:47px;height:29px}
.header_soldes #search_mini_form{margin-top:8px;margin-bottom:11px}
.header_fixed #search_autocomplete{top: 76px;}
.header_soldes .bouton_soldes{margin-top: 9px;line-height: 2em; display: inline-block; vertical-align: top; padding: 0 10px; height: 25px; background: #c70201; color: #fff; text-align:center; text-transform: uppercase; font-size: 1em;}
.header_soldes .bouton_soldes:hover{background: #fff; color:#c70201; border: 1px solid #c70201;}
.header_soldes .bouton_soldes a {color: #fff;}
.wrapper_header_soldes {width:352px; display: inline-block; vertical-align: top;margin-top:10px}
.header_fixed .wrapper_header_soldes {width:851px;}
.header_fixed .wrapper_header_soldes .bouton_soldes{display: none;}
.header_soldes .bouton_soldes:hover a{color:#c70201;}
.header_fixed .header-logo-premium {right:15px;}
.header_fixed .header-phrase-premium {display:none;}
/*.wrapper_menu{background:#3272bb url('../images/sprite_bg.jpg') 0 -31px repeat-x;height:36px;position:relative;z-index:50;}*/
.wrapper_menu_fixed{position : fixed; z-index : 50; /*width: 100%;*/ top: 40px;}
.wrapper_menu_fixed .nav{margin-left:15px;border-top-left-radius:0;border-top-right-radius:0;}
.wrapper_menu_fixed .nav li:first-child:hover{border-top-left-radius:0;}
.wrapper_menu_fixed .nav li:last-child:hover{border-top-right-radius:0;}
.cms-home .wrapper_menu_fixed .nav{margin-left:0px;}
.nav{background-color:#053c92;border-top-left-radius:10px;border-top-right-radius:10px;height:50px;width:1200px; margin: 0 auto;margin-bottom: 5px;display:table;position:relative;}
.nav a{color:#767474;text-decoration:none;}
.nav > li{display:table-cell;height:25px;border-right:1px solid #FFF;padding:25px 20.9px 0 18px;transition: background-color 0.125s;text-align: center;z-index:100}
.nav > li:first-child{border-top-left-radius:10px;}
.nav > li:last-child{border-top-right-radius:10px;}
.nav > li:hover{background-color:#ea6f03;height:25px}
.nav > li .puce_hover{background: url(../images/sprite_h.png) -1066px -48px no-repeat; z-index:100; width: 17px;height: 6px;position: relative;top:8px;margin: 0 auto;}
.nav > li > a{color:#FFF;text-decoration:none}
.nav > li.last{border-right:none}
.nav > li > ul{background:url('../images/header/menu_hover_bg.png') top left repeat;position:absolute;top:50px;left:0px;width:1200px;height:514px;text-align:left;z-index:100;display:none}
.nav > li.category-node-908{background: url('../images/sprite_v.png') no-repeat 50% -3604px;}
.nav > li.category-node-945{background: url('../images/sprite_v.png') no-repeat 50% -3662px;}
.nav > li.category-node-3409{background: url('../images/sprite_v.png') no-repeat 50% -4088px;}
.nav > li.category-node-896{background: url('../images/sprite_v.png') no-repeat 50% -4148px;}
.nav > li.category-node-989{background: url('../images/sprite_v.png') no-repeat 50% -3721px;}
.nav > li.category-node-1015{background: url('../images/sprite_v.png') no-repeat 50% -3776px;}
.nav > li.category-node-1086{background: url('../images/sprite_v.png') no-repeat 50% -3836px;}
.nav > li.category-node-1209{background: url('../images/sprite_v.png') no-repeat 50% -3892px;}
.nav > li.category-node-1143{background: url('../images/sprite_v.png') no-repeat 50% -3957px;}
.nav > li.category-node-1261{background: url('../images/sprite_v.png') no-repeat 50% -4022px;}
.nav > li.category-node-908:hover{border-top-left-radius: 10px;background-color: #ea6f03;cursor:pointer;}
.nav > li.category-node-945:hover, .nav > li.category-node-3409:hover,.nav > li.category-node-896:hover, .nav > li.category-node-989:hover,.nav > li.category-node-1015:hover, .nav > li.category-node-1086:hover,.nav > li.category-node-1209:hover,.nav > li.category-node-1143:hover,.nav > li.category-node-1261:hover{background-color: #ea6f03;cursor:pointer;}
/*
.nav > li.category-node-908 > ul{left:0px;}
.nav > li.category-node-945 > ul{left:-75px}
.nav > li.category-node-989 > ul{left:-176px}
.nav > li.category-node-1015 > ul{left:-321px}
.nav > li.category-node-1086 > ul{left:-515px}
.nav > li.category-node-1209 > ul{left:-600px}
.nav > li.category-node-1143 > ul{left:-730px}
.nav > li.category-node-1261 > ul{left:-827px}
.nav > li.category-node-3409 > ul{left:-910px}
*/
.nav > li.category-node-896 > ul{left:-111600px}
.nav > li > ul > li a{font-size:11px}
.nav > li > ul > li a:hover{color:#EB6F01}
.nav > li > ul > li > ul > li > a, .nav > li > ul > li > ul > li {text-decoration:none;color:#3171ba;font-weight:bold;}
.nav > li > ul > li > ul > li > a{font-size:13px;}
.nav > li > ul > li > ul > li {margin-top: 6px;}
.nav > li > ul > li > ul > li > ul {font-weight:normal;padding-top: 2px;}
.nav > li > ul > li > ul > li > ul > li {padding-bottom: 1px;}
.nav > li > ul > li{display:inline-block;vertical-align:top;border-right:1px solid #FFF;width:154px;height:380px;padding:10px 10px 10px 15px;}
.nav > li > ul > li.col_droite{position:absolute;right:0;border-right:none;border-left:1px solid #FFF;width: auto;height: 414px;}
/*.nav > li > ul > li.col_droite_moteur{position:absolute;right:0;border-right:none;border-left:1px solid #FFF;z-index:100;top:0px;right:1px;height:5px}*/
.nav > li > ul > li.col_droite .products_menu,.nav > li > ul > li.col_droite .products_menu_moteur{text-align:center;color:black;font-weight:bold;cursor: pointer;}
li > ul > li.col_droite .products_menu a, li > ul > li.col_droite .products_menu_moteur a{color:#767474}
.nav > li > ul > li.col_droite .products_menu{position:absolute;right:291px;}
.nav > li > ul > li.col_droite .products_menu_moteur{position:absolute;right:50px;}
.nav > li > ul > li.col_droite .block_libre_moteur {display:none}
.nav > li > ul > li.col_droite .products{width: 200px;height: 200px;border: 1px solid #cecece;background-color: white;margin-bottom: 9px;}
.nav > li > ul > li.col_droite .products_menu .products p, .nav > li > ul > li.col_droite .products_menu_moteur .products p{color:#afafaf;line-height: 10px;}
.nav > li > ul > li.col_droite .products_menu .products .price, .nav > li > ul > li.col_droite .products_menu_moteur .products .price{color:#145db0;font-size: 14px;}
.products .price-box .old-price {display:inline-block;margin-left: 20px;}
.products .price-box .old_price {color: #C2C2C2;text-decoration: line-through;display: inline-block;font-weight: normal;font-size: 12px;margin: 0 10px 0 0;}
.products .price-box .special-price{text-align: right;color: #145db0;font-size: 14px;display: inline-block;font-weight: bold;padding: 0 15px 5px 0;}
/*.nav > li > ul > li.col_droite_moteur .bonnes_affaires_moteur{background-position:0 -150px;width:163px;height:90px;margin-top: 180px}*/
.nav > li > ul > li.col_droite .block_libre{display:inline-block;position:absolute;top:10px;right:10px}
.nav .marques{/*position:absolute;*/top:29em;display:block;border-right:none;border-top:1px solid #FFF;width:631px;height:7.3em;background-color:#d2d0d0;text-align:right}
.nav .marques ul{text-align:left}
.nav .marques li{display:inline-block;vertical-align:top;width:6em;height:5.3em;padding-top:0.5em;/*background-color:#FFF;*/text-align:center;margin:0 1em 0.4em 0;cursor:pointer}
.nav .marques p a{text-decoration:none;color:#3171ba}
.nav .marques p{margin-top:7px;}
.nav .marques p a:hover{text-decoration:underline;}
.container_header{margin: 0 auto;/*height:150px;*/width:1200px}
/*.wrapper_menu{background-color: rgba(255, 255, 255, 0.6);width: 1230px; margin: 0 auto;}*/
.header .wrapper .boutique{display:none}
.header_fixed .wrapper .boutique{display:block}
.header_fixed{position:fixed;top:0;z-index:250;height:43px;}
/*.checkout-onepage-index .header_fixed{width:100%}*/
.header_fixed .wrapper{position:relative;height:92%;border-bottom-left-radius:0;}
.header_fixed .back_header .account .first,.header_fixed .back_header .cart .items{padding:0px;height:30px}
.header_fixed .back_header .account{background: url('../images/sprite_v.png') 1px -614px no-repeat;width: 65px;height: 35px;text-indent: -9000em;margin-top: 0; vertical-align: top;}
.header_fixed .back_header .cart{background: url('../images/sprite_v.png') 0px -649px no-repeat;width: 65px;height: 35px;text-indent: -9000em;margin-top: 0; vertical-align: top;left:193px}
.header_fixed .back_header{display:inline;position:absolute;left:936px;background:none;margin:0px;height:5px}
.header_fixed .bouton_soldes{background: url('../images/promotions_fixed.png') 0 0px no-repeat;width:119px}
.header_fixed .logo img{width:187px;height:26px}
.header_fixed .boutique{background: url('../images/expertise_fixed.png') 0 0 no-repeat;width: 298px;height: 39px;position: absolute;top: 0;right: 689px;}
.header_fixed .baseline{display:inline-block;font-style:italic;color:#044a9a;width:270px;text-align:left;height:30px;background: url('../images/sprite_v.png') 0 -538px no-repeat;padding:10px 0 0 25px;font-size: 0.9em;}
/*.header_fixed #search_mini_form{margin-right:90px}*/
.header_fixed #search_mini_form p .search{height:11px;width:334px;padding:7px;margin-left:70px}
.header_fixed .wrapper .search_other #search_mini_form p input[type="submit"]{background-position: -3px -578px;width: 47px;height: 36px;}
.header_fixed #search_autocomplete{top: 76px;}
.header_fixed .search_other{display:none}
.header_fixed .account, .header_fixed .cart{background:url('../images/sprite_v.png') no-repeat;width:65px;height:35px;text-indent:-9000em;margin-top:0;vertical-align:top}
.header_fixed .account{background-position:0 -614px;margin-right:13px}
.header_fixed .cart{background-position:0 -649px}
.footer{border:none;padding:0;margin-bottom:36px;color:#545454;font-size: 0.85em;position:relative;}
.cms-index-index .footer{margin-bottom:0px;}
.footer_1 {display: block; border: solid 2px #e1e0e0; background-color: #e7e7e7;height: 280px;padding-top: 17px;padding-left: 12px;position: absolute;right: -9px;width:1165px;border-top-left-radius: 20px;border-bottom-right-radius: 20px; border-top-right-radius: 20px;margin: 0 auto;text-align: center;}
.footer .wrapper_footer_1 {width: 1200px; margin: 0 auto;text-align: left;}
.checkout-onepage-index .footer_2{top:0px}
.checkout-onepage-index .footer .homeavis{top:25px}
.checkout-onepage-index .wrapper_switcher .liens_mobiles {padding: 0 0 0 20px;
    width: 70px;
    right: 247px;
    bottom: 144px;
    position: absolute;}
.footer .homeavis .title {
    height: 43px;
    font-size: 13px;
    text-align: left;
    font-weight: bold;
    padding-left: 17px;
    padding-top: 7px;
    background:url('../images/sprite_h.png') -2729px -50px no-repeat;}
.footer_2 {border: 1px solid #ddd;border-bottom: 1px solid #fff;background: linear-gradient(#ffffff, #e3e2e2); height:274px; width: 980px; margin: 0 auto;border-top-left-radius: 15px;border-top-right-radius: 20px;position: relative;top: 125px;background-color: white;right:106px;}
.footer .homeavis .text {font-size:10px;padding: 5px 10px 0px;}
.footer .homeavis {width: 187px;height: 183px;position: absolute;right: 18px;top: 144px;color: white;text-align: center;border-top-right-radius: 11px;border-bottom-right-radius: 15px;}
.footer .homeavis .voir_tous{position: absolute;bottom: 0;background-color: #3c7ee4;font-weight: bold;width: 100%;height: 23px;padding: 8px 0 0 0;cursor: pointer;border-bottom-right-radius: 15px;}
.footer .homeavis .voir_tous:after{content: '';background:url('../images/sprite_v.png') 0px -4389px no-repeat;display: inline-block;vertical-align: middle;width: 9px;height: 14px;margin-left: 10px;margin-bottom: 2px;}
.footer .homeavis .voir_tous a{color:#FFFFFF}
.footer .homeavis .voir_tous:hover{background-color:#ff6e0a;-webkit-transition:background-color 0.5s;-moz-transition:background-color 0.5s;-o-transition:background-color 0.5s;transition:background-color 0.5s}
.footer .homeavis .note_avisclient{font-size:4.5em;}
.footer homeavis .title{height: 49px;font-size: 14px;text-align: left;font-weight: bold;padding-left: 25px;padding-top: 6px; background: url('../images/avclient.png') no-repeat;}
.footer homeavis .title span{padding-left: 6px;font-size: 11px;font-weight: normal;}
/**//*
 .homeavis .title{background: url('../images/home/sprite_home.png') 0 -565px no-repeat;width:163px;height:45px;font-weight:bold;font-size:16px;line-height:1;padding:12px 50px 0 0}
 .homeavis .title span{font-weight:normal;font-size:14px}
 .homeavis .note_avisclient{font-size:55px;margin-top:15px}
 .homeavis .text{padding:0 40px;margin-top:8px}
 .homeavis .homeavis_ratings{padding:0 35px;text-align:left;margin-top:15px}
 .homeavis .star_container{display:inline-block;vertical-align:middle}
 .star_container{background: url('../images/home/stars.png') 0 0 repeat-x;width:83px;height:15px;margin-left:5px}
 .homeavis .star_container .stars{background: url('../images/home/stars.png') 0 -15px repeat-x;height:15px}
 .homeavis .voir_tous{position:absolute;bottom:0;background-color:#3c7ee4;font-weight:bold;width:100%;height:27px;padding:8px 0 0 0;cursor:pointer}
 .homeavis .voir_tous a{color:#FFFFFF}
 .homeavis .voir_tous:after{content:'';background: url('../images/home/arrow.png') center center no-repeat;display:inline-block;vertical-align:middle;width:9px;height:17px;margin-left:10px}
 .homeavis .voir_tous:hover{background-color:#ff6e0a;-webkit-transition:background-color 0.5s;-moz-transition:background-color 0.5s;-o-transition:background-color 0.5s;transition:background-color 0.5s}
*/
.footer {width: 1180px; margin: 0 auto; text-align: center;}
.footer_1 ul li{display:inline-block;vertical-align:top;text-align:center;width:88px;height:97px;cursor:pointer;color:#545454;}
.footer_2 div div ul li a:hover {text-decoration: underline;}
.footer_2 div div ul.logo_mobiles li a:hover {text-decoration: none;}
.footer_1 .footer_service_client_sp,.footer_1 .footer_livraison_24_sp,.footer_1 .footer_echange_garanti,.footer_1 .footer_facilité_paiement,.footer_1 .footer_paiement_securise,.footer_1 .footer_satisfait{height:15px;width:83px;padding:72px 3px 0 3px;line-height: 1.1em;}
.footer_1 .footer_service_client_sp{background:url('../images/sprite_h.png') 11px 0px no-repeat}
.footer_1 > div > ul li:hover{text-decoration:underline;}
.footer_1 .footer_livraison_24_sp{background:url('../images/sprite_h.png') -80px 0px no-repeat}
.footer_1 .footer_echange_garanti{background:url('../images/sprite_h.png') -171px 0px no-repeat}
.footer_1 .footer_facilité_paiement{background:url('../images/sprite_h.png') -258px 0px no-repeat}
.footer_1 .footer_paiement_securise{background:url('../images/sprite_h.png') -345px 0px no-repeat}
.footer_1 .footer_satisfait{background:url('../images/sprite_h.png') -432px 0px no-repeat}
.footer_1 .footer_satisfait.satisfaction_or_your_money_back {background:url('../images/30days-min.png') center 0 no-repeat}
.footer_1 p{text-align:center;}
.footer .orange{color:#ed7408;font-weight:bold;text-transform:capitalize;font-size:1.3em}
.footer_1 .button_service_client{background:url('../images/sprite_h.png') -527px 4px no-repeat;color:#fff;text-align:center;font-weight:bold;font-size:1.1em;width:130px;height:29px;padding-left:6px;padding-right:23px;line-height:2.6em;cursor:pointer;margin-top: 5px;}
.footer_1 .button_service_client a{color:#fff;text-decoration:none}
.footer_1 .button_service_client a:hover{text-decoration:underline}
.footer_1 .resaux_sociaux ul li{width:auto;height:auto}
.footer_1 .block-subscribe, .footer_1 .resaux_sociaux, .footer_1 ul , .footer_1 .align_service, .footer_2 div{display:inline-block;vertical-align:top}
.footer_1 > div > ul,.footer_1 .align_service,.footer_1 .resaux_sociaux{background: url('../images/sprite_v.png') no-repeat 100% -720px;}
.footer_1 > div > ul{padding:0 10px 0 0;}
.footer_1 .align_service{padding:5px 15px 0 15px;height:102px;}
.footer_1 .resaux_sociaux{padding:5px 15px 0 10px;height:102px;}
.footer_1 .resaux_sociaux ul{margin-top:5px;}
.footer_1 .block-subscribe{width:175px;border:none;padding:5px 0 0 10px;height:102px;}
.footer_1 .block-subscribe input#newsletter{border:1px solid #e0e0e0;border-radius:3px;padding:2px 9px 3px 9px;width:145px;margin-top:7px;color:#545454;font-size:1.1em;}
.bleu{color:#1f73cb;text-transform:capitalize;font-weight:bold;font-size:1.3em}
.footer_1 .footer_newsletter{cursor: pointer; background:url('../images/sprite_h.png') -523px -35px no-repeat;border:none;width:119px;height:24px;color:#fff;font-weight:bold;margin-top:5px;}
.footer_2 .logo_fede,.footer_2 .liens_espace_client,.footer_2 .liens_footer_os,.footer_2 .liens_service_paiement{/*background:url('../images/sprite_v.png') no-repeat 100% -860px;*/}
.liens_mobiles {padding: 0 0 0 20px;width:70px; right:246px; bottom: 14px;position: absolute;}
.cms-index-index .liens_mobiles {bottom: 173px;}
.liens_mobiles p{text-align: center;}
.liens_mobiles ul{margin-top:10px;}
.liens_mobiles ul li{display:inline-block;}
/*.liens_mobiles ul li a{display:block;}*/
.liens_mobiles ul li#tablet{padding:5px 12px 5px 0; background:url('../images/sprite_v.png') no-repeat 100% -1080px;}
.liens_mobiles ul li#phone{padding:5px 0 5px 7px;}
.liens_mobiles ul li#tablet p{background:url('../images/sprite_v.png') no-repeat 0 -1130px;width:25px;height:35px;cursor:pointer}
.liens_mobiles ul li#phone p{background:url('../images/sprite_v.png') no-repeat 0 -1172px;width:18px;height:35px;cursor:pointer}
.footer_2 .logo_fede{margin-right:0px}
.footer_2 .logo_fede p{background:url('../images/sprite_v.png') 2px -388px no-repeat;display:block;text-align:left;width:247px;padding-left:40px;margin-top:10px;margin-left:10px;line-height: 1.6em;}
.footer_2 .logo_fede .phrase_seo{padding-top:80px;padding-left:2px;background:url('../images/logo-oreca-store-footer.png') 0 0 no-repeat;width:302px;text-align:left}
.footer_2 .logo_fede .membre_fede{height: 30px;}
.footer_2 .liens_espace_client{margin-top:12px;padding: 20px 25px 0 25px;}
.footer_2 .liens_espace_client ul li{background:url('../images/sprite_v.png') 0 -304px no-repeat;padding-left:10px;color:#545454;line-height:1em;margin-bottom:10px;text-align:left}
.footer_2 .liens_espace_client p, .footer_2 .liens_footer_os p{margin-bottom:5px;text-align:left}
.footer_2 ul li a{color:#545454;text-decoration:none}
.footer_2 .liens_footer_os{margin-top:12px;padding:20px 0 0 25px;}
.footer_2 .liens_footer_os ul{width:120px;text-align:left}
.footer_2 .liens_footer_os ul li{display:inline-block;vertical-align:top;background:url('../images/sprite_v.png') 0 -313px no-repeat;padding-left:10px;color:#545454;width:140px;line-height:1em;margin-bottom:10px;text-align:left}
.footer_2 .liens_service_paiement{padding: 22px 20px 0 20px;}
.footer_2 .liens_service_paiement p{margin-bottom:9px;margin-top:10px;text-align:left}
.footer_2 .liens_service_paiement ul li{display:block;background:url('../images/sprite_v.png') 0 -305px no-repeat;padding-left:10px;line-height:0.8em;margin-bottom:10px;text-align:left}
.footer_2 .liens_service_paiement .paiement_logo li{display:inline-block;vertical-align:top;background:none;padding-left:0.2em}
.footer_2 .liens_service_paiement p.paiement_securise{background:url('../images/sprite_v.png') 0 -324px no-repeat;padding-left:1.2em;margin-top:2em}
.footer_2 .paiement_logo{margin-left:0;margin-top:10px;width:180px;}
.footer_2 .paiement_logo p {margin:0;padding:0;}
.footer_2 .paiement_logo li {margin-bottom:5px;}
.footer_2 .paiement_logo .footer_cb {background:url('../images/sprite_v.png') 0 -4503px no-repeat;width:35px;height:26px;}
.footer_2 .paiement_logo .footer_visa {background:url('../images/sprite_v.png') 0 -4545px no-repeat;width:39px;height:26px;}
.footer_2 .paiement_logo .footer_mastercard {background:url('../images/sprite_v.png') 0 -4587px no-repeat;width:39px;height:26px;}
.footer_2 .paiement_logo .footer_amex {background:url('../images/sprite_v.png') 0 -4629px no-repeat;width:28px;height:26px;}
.footer_2 .paiement_logo .footer_paypal {background:url('../images/sprite_v.png') 0 -4671px no-repeat;width:62px;height:26px;}
.footer_2 .paiement_logo .footer_3x {background:url('../images/sprite_v.png') 0 -4713px no-repeat;width:42px;height:26px;}
.footer_phrase_seo p{width:1150px;margin:0 auto;text-align:center;font-size:11px;}
.footer_phrase_seo{background-color: white;color: #545454;border-top-right-radius: 15px;border-top-left-radius: 15px;padding: 4px 7px 9px 12px;position: relative;width: 1149px;margin: 0 auto;margin-top: 71px;margin-bottom: 34px;}
.barre_footer{position:fixed;bottom:0px;width:100%;color: white;background-color: #eae8e8;height:31px;text-align:left;z-index:100}
.centre_barre_footer,.centre_barre_footer_content{position:relative;margin:auto}
.fermer_barre{position:absolute;right:0px;width:263px;height:29px;cursor:pointer;background:url('../images/sprite_h.png') -2916px -65px no-repeat;text-indent:-9000em}
/*.ouvrir_barre_footer{background-position:0px -116px}
.fermer_barre_footer{background-position:0px -144px}*/
.derniers_articles{display:inline-block;vertical-align:top;cursor:pointer;height:35px;font-weight:bold;font-size:0.85em;padding-left: 30px; padding-top: 9px;width:194px; background: url('../images/sprite_h.png') -461px -124px  no-repeat;margin-left:453px;position:absolute}
.question_chat{background-position:-691px 0;width:170px;color:#FFF}
.articles_preferes{width:164px;display: inline-block;vertical-align: top;background: url('../images/sprite_h.png') 0px -126px no-repeat;cursor: pointer;height: 35px;font-weight: bold;font-size: 0.85em;position:absolute;padding-left: 289px;padding-top: 9px;}
.en_ce_moment{width:296px; background: url('../images/sprite_h.png') no-repeat;position:absolute;display:inline-block;vertical-align:top;cursor:pointer;height:35px;font-weight:bold;font-size:0.85em;background: url('../images/sprite_h.png')-799px -124px  no-repeat;margin-left:677px;padding-left: 30px;padding-top: 8px;}
.content_barre_footer{height:170px;text-align:left;position:fixed;bottom:0;width:100%;background-color:#fff;display:none;z-index:100}
.derniers_articles_content, .articles_preferes_content, .en_ce_moment_content{position:absolute;top:0;left:14%;width:100%;min-height:178px;display:none;}
.en_ce_moment_content p, .en_ce_moment_content ul{display: inline-block; vertical-align: top;}
.en_ce_moment_content p{color:#eb750d;padding-top: 40px;font-size: 1.4em;}
.produit_vus_footer{display:inline-block;vertical-align:top;width:87px;margin:5px;position:relative}
.titre_produit_vus_footer {line-height:0.9em;}
.titre_produit_vus_footer a{color:#939393; font-size : 9px;}
.image_produit_vus_footer{width:86px;height:86px;text-align:center;border:1px solid #ccc;border-radius:3px;padding:1px}
.produits_prefere_icone{position:absolute;top:2px;left:2px}
.onglet_icone, .produits_prefere_icone{position:absolute;top:2px;right:0px;width:39px;height:39px; display:none;}
.content_barre_footer .centre_barre_footer_content div ul li:hover .onglet_icone, .content_barre_footer .centre_barre_footer_content div ul li:hover .produits_prefere_icone{display:block;}
.voir_tout_articles_preferes{color:#6d6d6d;position:absolute;bottom:20px;right:0;font-weight:bold;font-size:1em;line-height:1em}
.voir_tout_articles_preferes a:hover{text-decoration:underline}
.lien_phrase_footer{text-decoration:underline;color:#e46708;font-style:italic; cursor:pointer;}
.phrase_footer{color:#6c6c6c;margin-top:30px;margin-left:10px;line-height:1em;background:url('../images/sprite_v.png') no-repeat -23px -175px;padding-left:15px}
.chat_barre{position:absolute;left:200px;top:10px}
.recherchevehicule_container {position: relative;}
.recherche_container .layer{opacity: 0.6;width:97%; height:96%; margin: 5px;}
.recherche_container .layer .loading{top: 125px; left: 90px; display: block;}
.recherchevehicule_container .layer .loading{top:90px; left:520px;display:block}
.selecteur-categorie .layer .loading{display:block; top:19px;left: 381px;}
.recherchevehicule_container.selecteur-layer-load .layer .loading{display:block; top:65px;left: 381px;}
.rechveh_header .rechveh_title .supprimervehicule a {cursor:pointer;color: #000; padding-left:540px; display:inline-block; background: url('../images/sprite_test.png') 519px -2393px no-repeat;}
form .formulaire_vehicule {position: relative;}
.layer{position:absolute;top:0;left:0;width:100%;height:100%;background:url('../images/layer_mini.png') top left repeat;z-index:200}
.loading{background:url('../images/loading_bg.png') top left no-repeat;width:100px;height:95px;padding-top:5px;position:absolute;z-index:500;display:none}
.loading img{display: block;margin: auto;-webkit-animation:spin 2s linear infinite;-moz-animation:spin 2s linear infinite;-ms-animation:spin 2s linear infinite;-o-animation:spin 2s linear infinite;animation:spin 2s linear infinite}
@-webkit-keyframes spin { from { -webkit-transform: rotate(0deg); opacity: 1; } 50% { -webkit-transform: rotate(180deg); opacity: 1; } to { -webkit-transform: rotate(360deg); opacity: 1; }}
@-moz-keyframes spin { from { -moz-transform: rotate(0deg); opacity: 1; } 50% { -moz-transform: rotate(180deg); opacity: 1; } to { -moz-transform: rotate(360deg); opacity: 1; }}
@-ms-keyframes spin { from { -ms-transform: rotate(0deg); opacity: 1; } 50% { -ms-transform: rotate(180deg); opacity: 1; } to { -ms-transform: rotate(360deg); opacity: 1; }}
@-o-keyframes spin { from { -o-transform: rotate(0deg); opacity: 1; } 50% { -o-transform: rotate(180deg); opacity: 1; } to { -o-transform: rotate(360deg); opacity: 1; }}
@keyframes spin { from { transform: rotate(0deg); opacity: 0.2; } 50% { transform: rotate(180deg); opacity: 1; } to { transform: rotate(360deg); opacity: 0.2; }}
.stages_pilotage li{display:inline-block; padding-top: 14px;padding-left: 5px;padding-right: 5px;}
.stages_pilotage li a{color:white}
.error{color: red; font-size: 0.7em; font-weight: bold;}
.success-msg{color: green; font-size: 0.9em; font-weight: bold;text-align:left;padding-bottom:10px;}
.formulaire_reference #quickordersearch .error, .error{color: red; font-size: 0.7em; font-weight: bold;}
.formulaire_reference #quickordersearch .error { font-size: 0.5em; }
.header .wrapper #search_autocomplete .produits{width:722px; vertical-align: top;display: inline-block; background-color:#f1f1f1; margin: 0 auto;cursor:pointer}
.header .wrapper #search_autocomplete .produits li:first-child{background: url('../images/back_product.png')0px 0px no-repeat; width: 109px;color: white;height:40px;padding-left: 13px; padding-top: 3px;}
.header .wrapper #search_autocomplete ul li ul.produits li.product_list_autocomple {width:127px;display:inline-block}
.header .wrapper #search_autocomplete .produits .name{width: 136px;font-size: 10px;line-height: 23px;list-style: none;text-align:center;display: inline-block;vertical-align: top;}
.header .wrapper #search_autocomplete .produits .name span{display:none}
.header .wrapper #search_autocomplete ul .title:last-child{margin:0 auto}
.header .wrapper #search_autocomplete{text-align: left;position: absolute; top: initial; left: initial; border: 1px solid #e0e0e0; border-radius: 10px; min-width: 807px; min-height: 250px;z-index: 150; background: #FFF; z-index: 100;}
.header .wrapper #search_autocomplete ul {border-right:2px solid #f1f1f1;list-style-image: url('../images/puce_grey.png')}
.header .wrapper #search_autocomplete ul li ul li{list-style-image: url('../images/puce_grey.png')}

.header .wrapper #search_autocomplete ul .title{color: #3171ba;font-weight: bold;display: inline-block;vertical-align: top;margin-right: 10px;margin-left: 10px;line-height:20px;margin-bottom:10px;margin-top:10px}
.header .wrapper #search_autocomplete ul .seemore{bottom:5px;right:30px}
.header .wrapper #search_autocomplete ul li ul li{margin-right:7px;list-style:none}
.header .wrapper #search_autocomplete ul > a{color:#eb6f01;margin-left:293px}
.header .wrapper #search_autocomplete ul li ul li a{color: #767474;font-weight: normal;}
.header .wrapper #search_autocomplete ul li ul li .name:before {content:'•';margin-right:3px}
.header .wrapper #search_autocomplete ul li .produits .name:before {content:'';}
.header .wrapper #search_autocomplete ul {position: relative;}
.header .wrapper #search_autocomplete ul li ul li .image, .header .wrapper #search_autocomplete ul li ul li .prod_name{display:inline-block;vertical-align:top}
.header .wrapper #search_autocomplete ul li ul li .image{width:100px;margin-right:5px;}
.header .wrapper #search_autocomplete ul li .tutos .image{display:none}
/*.header .wrapper #search_autocomplete ul li ul li .prod_name{line-height:0.5px}*/
.stages_pilotage li{display:inline-block;}
.wrapper_switcher
{
    position: relative;
    width: 1200px;
    margin: 0 auto;
}
.texte_switcher{font-size:0.85em; color:#545454;}
.footer .footer_1 .wrapper_footer_1 div form p input[type="text"]
{
    color: #545454;
    font-family : verdana;
    font-style: italic;
    padding-left: 5px;
    font-size: 12px;
    height: 20px;
    width: 153px;
    margin-top: 10px;
}
.header-recherche .btn-search{background:url('../images/btn_search.png') no-repeat; width:48px;height:34px;border:none;cursor:pointer;text-indent: -9000em;}
.cookiesmessage{background-color:#eee}
.cookiesmessage .buttoncookies{background: url('../images/sprite_h.png') -528px -33px no-repeat;width:114px;height:26px;border:none;color:#fff;padding-right:20px;margin-left:15px;cursor:pointer}

.iframe-subscribe-wallet, .iframe-update-wallet{
    width:100%;
    height:500px;
    border:none;
    overflow:hidden;
}

.iframe-with-perso-data{
    height:700px;
}

.wallet-manage-content .actions{
    margin-top:20px;
}
.wallet_details dt{
    font-weight:bold;
}

.wallet_details dl dd {
    padding-left:20px;
}

.side-col .block-oneclick dl,
.side-col .block-oneclick .notlogged,
.sidebar .block-oneclick dl,
.sidebar .block-oneclick .notlogged,
.checkout-types .block-oneclick dl,
.checkout-types .block-oneclick .notlogged {
    padding:5px;
}
.side-col .block-oneclick select,
.checkout-types .block-oneclick select,
.sidebar .block-oneclick select{
    width:100%;
}

.checkout-types .block-oneclick{
    text-align:left;
}

.payline-checkoutonepage-index #wait-txt{
    display:none;
    padding:20px;
    width:300px;
    height:30px;
}
.payline-checkoutonepage-index .popin{
    position:absolute;
    display:block!important;
    background-color:#FFFFFF;
    border:2px solid black;
    text-align:center;
    z-index:999;
}

.payline-checkoutonepage-index .col-main {
    padding: 20px 0 0;
}

form#wallet-checkout p{
    padding:0 5px;
}
.sidebar .payline-logo {
    display: block;
    margin: 10px 0;
    text-align: center;
}
#wallet-checkout .secured-by{
    padding:0 5px;
    text-align:right;
    font-size:0.8em;
}
table.payline-payment th {
    font-weight:bold;
    vertical-align:middle;
}
table.payline-payment td {
    margin-left:5px;
    width:35%;
}
.payline-payment-logo img {
    display:block;
    margin:auto;
}

#payment_form_PaylineCPT li input{
    margin-top: 13px;
}
/*Vehicule historique*/
.header .search_univers {display:none;}
.header .search_univers {background:url('../images/header/menu_hover_bg.png') top left repeat;position:absolute;text-align:left;width: 157px;height:200px;align-content: center;z-index: 51;margin-left: 8px;padding-top: 5px;}
.header .search_univers a {color: #878787;margin-left: 24px;font-size: 11px;}
.header .search_univers a:hover{color: orange}
.header .search_univers_title {color: #05c;margin-left: 24px;font-size: 12px;font-weight:bold;}
/*.wrapper_menu .nav  .category-node-896:last-child{display:none}*/
.sku_description{margin-top: 10px;}